<table>
    <texture path="units/payday2/characters/shared_textures/helmets_heavy_wekk_atlas_df" force="true"/>	
    <texture path="units/payday2/characters/shared_textures/helmets_heavy_wekk_atlas_nm" force="true"/>	
</table>